[office_ambience]
volume=0.2
loop=1
fade=0.5
playtime=-1
pan=0

[traffic_indoor]
volume=0.4
loop=1
fade=0.5
playtime=-1
pan=0.5

[car_horn1]
volume=0,0.5/0.6
delay=46/68
pause=39/51
loop=0
playtime=-1
pan=0.4

[car_horn2]
volume=0,0.5/0.6
delay=22/43
pause=38/55
loop=0
playtime=-1
pan=0.4

[old_movies]
volume=0.4
loop=1
fade=0.5
playtime=-1
pan=0.3

[misc_thing1]
volume=0,0,0.7/0.8
delay=14/17
pause=15/16
loop=0
playtime=-1
pan=-0.2/0.2

[misc_box2]
volume=0,0,0.7/0.8
delay=20/22
pause=34/37
loop=0
playtime=-1
pan=-0.1

[move_thing_single1]
volume=0,0.7/0.8
delay=23/25
pause=13/16
loop=0
playtime=-1
pan=-0.2/0.2

[cloth_6]
volume=0,0,0.7/0.8
delay=27/30
pause=15/18
loop=0
playtime=-1
pan=0.3

[moving2]
volume=0,0.4/0.5
delay=2/3
pause=42/45
loop=0
playtime=-1
pan=-0.2/0.2

[moving3]
volume=0,0.4/0.5
delay=6
pause=44/46
loop=0
playtime=-1
pan=-0.2/0.2
